/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Feb 24, 2015, 17:12:12 PM
    Author     : Summer IT
*/
body {
	background-color: #F9F9F9;
}

.penting {
	color: #FF3300;
	font-size: large;
}

.header {
	border-bottom: 2px solid #FFFFFF;
	width: auto;
	/*max-width: 96%;*/
	top: 0px;
	left: 0px;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	background: rgb(55, 59, 68);
	background: linear-gradient(90deg, rgba(55, 59, 68, 1) 0%, rgba(66, 134, 244, 1) 100%);
	text-align: center;
}

.header h1,
.header h2,
.header h3 {
	margin: 0px 0px 10px 0px;
	padding: 3px 0px;
	color: #FFFFFF;
	text-shadow: 0 2px 1px rgba(0, 0, 0, 0.3);
	/*font-weight: bold*/
}

.wrap {
	width: 1024px;
	max-width: 96%;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	height: auto;
}

.wrap_content {
	width: 1024px;
	max-width: 96%;
	padding: 0px 0px 10px 0px;
	margin: 0 auto;
	height: auto;
}

.content1 {
	/*background: #ece8e5;*/
	/*float: left;*/
	/*width: 96%;*/
	/*height: 100%;*/
	min-height: 480px;
}

.footer-20192 {
	width: 100%;
	position: relative;
	color: #fff;
	padding: 7rem 0;
	background-color: #141d2a;
	top: 100px;
}

.footer-20192 .container {
	position: relative;
}

.footer-20192 h3 {
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 0;
	line-height: 1.5;
}

.footer-20192 .links li {
	margin-bottom: 10px;
	line-height: 1.5;
	display: block;
}

.footer-20192 .links li a {
	color: #666873;
}

.footer-20192 .links li a:hover {
	color: #fff;
}

.footer-20192 .social li {
	display: inline-block;
	position: relative;
}

.footer-20192 .social li a {
	position: relative;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: inline-block;
	margin: 0;
	padding: 0;
	background-color: #8186d5;
	color: #fff;
}

.footer-20192 .social li a>span {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.footer-20192 .footer-logo {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: .1rem;
}

.footer-20192 .copyright {
	color: #666873;
}

.footer-20192 .cta {
	-webkit-box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
	box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
	padding: 20px;
	background-color: #8186d5;
	top: -150px;
	position: relative;
}

.footer-20192 .cta h2,
.footer-20192 .cta h3 {
	line-height: 1.5;
}

.footer-20192 .cta h3 {
	font-size: 20px;
}


/* a,
a:hover,
a:visited {
	color: #ffffff;
} */

/*table th{
                padding:5px;
                font-weight:normal;
                background:#455868;
                color:#fff;
        }*/
.btn-kustom {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
	border-radius: 4px
}

.btn-kustom:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad
}

@media screen and (max-width: 1024px) {
	img {
		max-width: 100%;
	}

	#peta {
		max-width: 96%
	}
}

@media screen and (max-width: 768px) {
	#logojateng {
		display: none
	}
}

@media screen and (max-width: 640px) {
	h3 {
		font-size: 14pt;
	}

	table {
		font-size: 12px;
	}
}

.center {
	text-align: center;
}

.pagination {
	margin-bottom: 20px;
}

.pagination a {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	transition: background-color .3s;
	border: 1px solid #ddd;
	margin: 0 4px;
}

.pagination a.active {
	background-color: #4CAF50;
	color: white;
	border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {
	background-color: #ddd;
}

.primary-custom {
	background-color: #6089D5;
	color: #fff;
}

.card header {
	background-color: rgba(0, 0, 0, 0.2);
}

.card .card-header .bg-custom-1 {
	background-color: rgb(55, 59, 68);
	background-color: linear-gradient(90deg, rgba(55, 59, 68, 1) 0%, rgba(66, 134, 244, 1) 100%);
}

a.bg-custom-1:hover,
a.bg-custom-1:focus {
	background-color: #286090;
}